body {
  background-image: linear-gradient(45deg,rgba(0,60,195,0.8),rgba(0,60,195,0.5)),url(https://cdn.freecodecamp.org/testable-projects-fcc/images/survey-form-background.jpeg);
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  background-repeat: no-repeat;
  height:100%;
  width: 100%;
}
h1{
  font-family: Poppins;
  text-align: center;
  color: white;
  font-weight: 300;
}
p{
  font-family: Poppins;
  text-align: center;
  color: white;
  font-style: italic;
  font-weight: 100;
  font-size: 1.1em;
  z-index: 1;
}

span{
  font-size:0.8em;
}
.formdiv{
  width: 55%;
  background-color: rgba(90, 83, 128, 0.8);
  height: auto;
  margin-left: auto;
  margin-right: auto;
  border-radius: 3px;
  padding-bottom: 30px;
  padding-top: 30px;

}
label{
  font-family: Poppins;
  color: #f3f3f3;

 
}
form{
  width: 88%;
  margin-left: auto;
  margin-right: auto;
}

textarea{
  min-width: 100%;
  max-width: 100%;
  min-height: 20vh;
}

#name-label, #email-label, #number-label {
  border-radius: 5px;
  min-width: 100%;
  max-width: 100%;
  min-height: 5vh;
  margin-bottom: 4vh;
  font-family: Poppins;
  padding-left: 0.5em;
}

#dropdown, #feature {
  border-radius: 5px;
  min-width: 101.8%;
  max-width: 101.8%;
  min-height: 5vh;
  margin-bottom: 4vh;
  font-family: Poppins !important;
  padding-left: 0.5em;
  background-color: white;
}

::placeholder {
  font-family: Poppins;
  color: black;
  font-size: 1.1em;
}

select, textarea{
  font-family: Poppins;
  color: grey;
  font-size: 1em;
  padding-left: 0.5em;
}

button{
  min-width: 101.8%;
  max-width: 101.8%;
  min-height: 7vh;
  margin-top: 4vh;
  font-family: Poppins;
  padding-left: 0.5em;
  color: #f3f3f3;
  background-color: #37af65;
  border: none;
}

.blankdiv{
  height: 4vh;
}

